.importer {
  padding-bottom: 10px;

  button {
    margin: 0 10px;
  }
}
section.options {
  display: flex;
  align-content: center;
  align-items: center;

  mat-checkbox {
    margin: 0 10px;
  }
}

mat-nav-list {
  div {
    display: flex;
    padding-bottom: 6px;
  }
  a ::ng-deep .mat-list-item-content {
    & .timestamp,
    & .location {
      flex: 2;
    }

    & .duration,
    & .gamemode,
    & .commander,
    & .ship,
    & .events,
    {
      flex: 1;
    }
  }
}
